org.apache.cassandra.db.columniterator

## Interface IColumnIteratorFactory

-     public interface IColumnIteratorFactory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `OnDiskAtomIterator` | `create()`

- - ### Method Detail

    - #### create

          OnDiskAtomIterator create()

Copyright © 2018 The Apache Software Foundation